Article ID: 119010, created on Dec 4, 2013, last review on Aug 19, 2014

  • Applies to:
  • Odin Business Automation Standard 4.3

Symptoms

I cannot upgrade PBA-S 4.3.2 to version 4.3.4 according to the Installation instructions. The following error appears when run the installation script (sh install.sh):

Upgrade validation check                [FAILED]

This error occurs in the log (/tmp/product_installer.log):

Dec 03 2013 13:27:58 [:7702] DEBUG: The PBAS update can be installed over the versions 4.3.1-12 and 4.3.3-47.

Cause

PBA-S upgrade from version 4.3.2 to 4.3.4 is not supported.

Resolution

Upgrade PBA-S 4.3.2 to version 4.3.3 first (this step cannot be skipped), then to version 4.3.4. The following upgrading scheme is supported:

1) ATTENTION! This build should be installed as:
   a) Clean installation.
   b) Over Parallels Business Automation Standard 4.3.1-12 release.
   c) Over Parallels Business Automation Standard 4.3.3-47 release.

For upgrade to 4.3.3 instructions please refer to PBAS 4.3.3 Release notes

Search Words

Upgrade validation check

upgrade PBA-S 4.3.2 to 4.3.4

how to upgrade PBA-S 4.3.2

400e18f6ede9f8be5575a475d2d6b0a6 caea8340e2d186a540518d08602aa065 807e9c1dc97aefd951b912a17e50c428 70a5401e8b9354cd1d64d0346f2c4a3e

Email subscription for changes to this article
Save as PDF